=== debian/control ===
Source: u3-tool
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://sourceforge.net/projects/u3-tool/
Standards-Version: 4.6.2
Vcs-Browser: https://git.in-ulm.de/cbiedl/u3-tool
Vcs-Git: https://git.in-ulm.de/cbiedl/u3-tool.git
Build-Depends: debhelper-compat (= 13),
    libusb-dev,
    pkg-config,
Priority: optional
Rules-Requires-Root: no
Section: utils

Package: u3-tool
Architecture: alpha any-amd64 arm64 armel armhf any-i386 ia64 loong64 mips64el mipsel ppc64el sh4 x32
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: tool for controlling the special features of a U3 USB flash disk
 Tool for controlling USB flash devices that conform to the U3 specifications.
 You can do the following with your U3 flash:
  * Replace the CD image
  * Change the size of the virtual CD or completely remove it
  * Enable and disable security
  * Unlock and change the password of secured U3 device
  * Obtain various device information
