=== debian/watch ===
version=4
https://qa.debian.org/watch/sf.php/@PACKAGE@/@PACKAGE@-([\d\.]+)\.tar\.gz
